/* Üzletrész.hu kilépő doboz - Freemail és IWIW */

#uzletresz-doboz { overflow: hidden; margin: 0 0 4px; }

#uzletresz-doboz-fejlec { height: 31px; background: url("http://static.origos.hu/s/3/img/uzletresz/kilepo-head.png") 0 0 no-repeat transparent; overflow: hidden; }
#freemail-kilepo #uzletresz-doboz-fejlec { padding: 0 10px; }
#iwiw_kilepo #uzletresz-doboz-fejlec { margin: 0 10px;  }
#uzletresz-doboz-fejlec a { display: block; width: 72px; height: 20px; margin-top: 4px; }
#iwiw_kilepo #uzletresz-doboz-fejlec a { margin-left: 9px; }
#uzletresz-doboz-tartalom { padding: 9px 10px 3px 10px; }
#uzletresz-doboz-tartalom img { float: left; margin: 0 10px 4px 0; }
#uzletresz-doboz-tartalom h2 { padding: 0; margin: 0 0 3px; }
#uzletresz-doboz-tartalom h2 a { font-size: 15px; line-height: 15px; font-weight: bold; color: #3d6670; }
#uzletresz-doboz-tartalom ul { clear: both; }
#uzletresz-doboz-tartalom ul li { padding-left: 9px; background: url("http://static.origos.hu/s/3/img/uzletresz/kilepo-bullet.png") left 6px no-repeat; margin-bottom: 5px; }
#uzletresz-doboz-tartalom ul li a { font-weight: bold; color: #417a8b; }
